{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.plushies": {
      "materials": [
        { "*": "Material.default" }
      ],

      "arrays": {
        "textures": {
          "Array.variant": [
            "Texture.bear_plush",
            "Texture.hamster_plush",
            "Texture.lion_plush",
            "Texture.shark_plush",
            "Texture.penguin_plush"
          ]
        },
        "geometries": {
          "Array.geos": [
            "Geometry.bear_plush",
            "Geometry.hamster_plush",
            "Geometry.lion_plush",
            "Geometry.shark_plush",
            "Geometry.penguin_plush"
          ]
        }
      },

      "textures": ["Array.variant[q.variant]"],
      "geometry": "Array.geos[q.variant]"
    }
  }
}
